CVE-2006-2153
CVSS4.3
发布时间 :2006-05-03 06:02:00
修订时间 :2011-03-07 21:35:27
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in HTM_PASSWD in DirectAdmin Hosting Management allows remote attackers to inject arbitrary web script or HTML via the domain parameter.


[CNNVD]DirectAdmin Hosting Management HTM_PASSWD 跨站脚本攻击(XSS)漏洞(CNNVD-200605-044)

        DirectAdmin Hosting Management 的HTM_PASSWD存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过domain参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2153
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2153
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-044
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/1576
(UNKNOWN)  VUPEN  ADV-2006-1576
http://www.securityfocus.com/archive/1/archive/1/432459/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060427 XSS Attack On DirectAdmin Hosting Managment
http://secunia.com/advisories/19885
(VENDOR_ADVISORY)  SECUNIA  19885
http://securityreason.com/securityalert/830
(UNKNOWN)  SREASON  830

- 漏洞信息

DirectAdmin Hosting Management HTM_PASSWD 跨站脚本攻击(XSS)漏洞
中危 跨站脚本
2006-05-03 00:00:00 2006-05-03 00:00:00
远程  
        DirectAdmin Hosting Management 的HTM_PASSWD存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过domain参数注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

25138
DirectAdmin HTM_PASSWD domain Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-04-26 Unknow
2006-04-26 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站